# Uses of Class
org.eclipse.e4.ui.model.application.ui.advanced.util.AdvancedSwitch

Packages that use AdvancedSwitch
Package
Description
org.eclipse.e4.ui.model.application.ui.advanced.util

## Uses of AdvancedSwitch in org.eclipse.e4.ui.model.application.ui.advanced.util

Fields in org.eclipse.e4.ui.model.application.ui.advanced.util declared as AdvancedSwitch
Modifier and Type
Field
Description
`protected AdvancedSwitch<org.eclipse.emf.common.notify.Adapter>`
AdvancedAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.